.iframe-modal{
  margin-top: 80px;
  overflow-y: hidden;
  border: none;
}

@media only screen and (max-width: 1195px) {
  .iframe-modal{
    width: 550px;
  }
}

@media only screen and (max-width: 1024px) {
  .iframe-modal{
    width: 540px;
  }
}

@media only screen and (max-width: 803px) {
  .iframe-modal{
    width: 530px;
  }
}

@media only screen and (max-width: 768px) {
  .iframe-modal{
    width: 500px;
  }
}


@media only screen and (max-width: 767px) {
  .iframe-modal{
    width: 499px;
  }
}

@media only screen and (max-width: 503px) {
  .iframe-modal{
    max-width: 490px;
  }
}
